[.Links]
chimes.wav=
chord.wav=
ding.wav=
tada.wav=

[chimes.wav]
DN=chimes.wav
CMD=..\chimes.wav
DFD=200000103519745D00004F
WD=
HK=000000
Label=It's the CHIMES sound

[chord.wav]
DN=chord.wav
CMD=..\chord.wav
DFD=2000001035198CAA0000B4
WD=
HK=000000
Label=It's the CHORD Sound

[tada.wav]
DN=tada.wav
CMD=..\tada.wav
DFD=200000103519144D0000DF
WD=
HK=000000
Label=It's the TADA Sound

[ding.wav]
DN=ding.wav
CMD=..\ding.wav
DFD=200000103519363A0000EE
WD=
HK=000000
Label=It's the DING Sound
